.our-team-text{
    position: relative;
}
.our-team-text>div>h1 {
    font-size: 2rem;
    margin-bottom: 3rem;
    position: relative;
}

.our-team-text>div>h1::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: -1rem;
    height: 4px;
    width: 100px;
    background-color: #287831;
    border-radius: 999px;
}




.float-image{
    width: 400px;
    aspect-ratio: 1/1;
    border-radius: 10px;
}